<script type="text/javascript">
$(document).ready(function() {		
    $(function() {
        $("#theList.detail tr:even").addClass("stripe1");
        $("#theList.detail tr:odd").addClass("stripe2");

        $("#theList.detail tr").hover(
            function() {
                $(this).toggleClass("highlight");
            },
            function() {
                $(this).toggleClass("highlight");
            }
        );
    });	
});
</script>

<?php
	include '../../inc/inc.koneksi.php';

	$kode	= $_GET['kode'];
		
	$query 	= mysql_query("SELECT * FROM stock WHERE kode_st='$kode' ");
	$r			= mysql_fetch_assoc($query);
	
	echo "<table align='center'>
		<tr>
			<td><img src='././foto/$r[foto]' width='200' height='200'/></td>
		</tr>
	 </table>";	
?>